@charset "gb2312";
/* CSS Document */
body {font-size:12px;color:#000;text-align:center;background: #ffffff; font-family:Arial, Helvetica, sans-serif;}
* {margin:0;padding:0;}
div,ul,li,ol,dt,dd,dl,p,span {margin:0;padding:0;}
ul,li {list-style:none;}
img {border:none}
a {text-decoration:none;color:#000;}
a:hover {text-decoration:underline}






.wrapper{ width:981px; text-align:left; margin:0px auto;}
.top{ width:981px; text-align:left; height:104px;}
.logo{ float:left; display:inline; width:249px; height:92px; margin-top:7px;}
.tpri{ float:right; display:inline; width:330px; text-align:right;}
.rili{ color:#000; line-height:25px; margin-right:10px; margin-top:20px; height:25px;}
.sou{ font-size:14px; margin-top:10px;}
.nav{ width:981px; height:34px; margin:0px auto; background:url(../images/in03.jpg) repeat-x;}
.nvul{ width:981px; height:34px;}
.nvul li{height:34px; line-height:34px; float:left; display:inline; font-size:14px; font-weight:bold;}
.nvul li a{ color:#fff;  margin:0px 8px;}
.banner{ width:980px; margin:0px auto; margin-top:8px; height:358px;}
.con{ width:980px; margin:0px auto; text-align:left;}
.news{ float:left; display:inline; height:155px; width:337px; margin-top:4px;}
.nele{ float:left; display:inline; width:9px; height:155px;}
.nemd{ float:left; display:inline; background:#f0f0f0; width:319px; height:155px;}
.netp{ width:308px; height:22px; line-height:22px; border-bottom:1px solid #074b92; margin:0px auto; margin-top:15px;}
.ntul{ height:22px; line-height:22px;}
.ntul li{ float:left; display:inline;height:22px; line-height:22px; font-weight:bold; font-size:14px; margin-right:3px;}
.ntul li a{ color:#074b92;  display:block;float:left; display:inline;height:22px; line-height:22px; text-align:center; width:70px;}
.ntul li a:hover{ text-decoration:none;}
.ntul li.active a{background:url(../images/in06.gif) no-repeat; color:#fdfbfb;}
.neul{ width:308px; margin:0px auto; text-align:left;}
.neul li{ width:308px; height:23px; line-height:23px; float:left; display:inline;}
.neul li a{ float:left; display:inline;height:23px; color:#223147; line-height:23px; width:285px; margin-left:6px; padding-left:8px; background:url(../images/in07.jpg) no-repeat left center;}
.twen{ width:440px; float:left; display:inline; height:159px; margin-left:15px; margin-top:4px;}
.tle{ float:left; display:inline; height:159px;}
.tmd{ float:left; display:inline; width:421px; height:159px; background:#f0f0f0;}
.tptp{ width:421px; height:22px; line-height:22px; border-bottom:1px solid #074b92; margin-top:12px;}
.tptp li{height:22px; line-height:22px; text-align:center; font-size:14px; font-weight:bold; width:70px;}
.tptp li a{ background:url(../images/in06.gif) no-repeat;color:#fdfbfb; display:block;height:22px; line-height:22px;}
.twul{ width:421px;}
.twul li{ float:left; display:inline; margin:3px 2px; width:136px;}
.twul li span{ display:block; width:126px; height:81px; border:5px solid #fff;}
.twul li a{ color:#2c2b2b; height:23px; line-height:23px; text-align:center; display:block; width:126px;}
.cnri{ width:173px;float:left; display:inline; margin-left:15px; margin-top:4px; background:#FFF;}
.ctp{ width:173px; margin-top:6px;}
.clse{ width:171px; margin:0px auto;}
.footer{ background:#074b92; margin-top:8px; height:62px;}
.footer a{ color:#fff;}


/*--  首页?? ----*/


/*--  后勤工作  ----*/


.hwrap{ width:1003px; margin:0px auto; text-align:left;}
.htop{ width:1003px; height:125px;}
.hlogo{ width:337px; height:122px; float:left; display:inline; margin-left:18px; margin-top:1px;}
.hnav{ width:1003px; height:66px;}
.hnv{ float:left; display:inline; height:66px;}
.hnmd{ float:left; display:inline;height:66px; width:992px; background:url(../images/hou03.jpg) repeat-x;}
.hnul{ float:left; display:inline; width:695px;}
.hnul ul{ margin-top:10px;}
.hnul ul li{ float:left; display:inline; font-weight:bold; font-size:13px; background:url(../images/hou06.jpg) no-repeat right center; width:93px; padding-right:1px; text-align:center; height:25px; line-height:25px;}
.hnul ul li a{ color:#fff;}
.hnsu{ width:230px; height:66px; float:right; margin-right:5px; display:inline; margin-top:10px;}
.hshi{ height:25px; line-height:25px; color:#fff; margin-top:5px;}
.hshi a{color:#FFF;}
.content{ width:1003px; margin:0px auto; margin-top:8px; text-align:left;}
.hhle{ float:left; display:inline; width:212px;}
.tpne{ width:211px;}
.hltp{ width:211px; height:41px; line-height:41px; background:url(../images/in15.jpg) no-repeat;}
.hltp a{ font-size:14px; font-weight:bold; color:#0055b2; margin-left:38px;}
.hlcn{ width:209px;  border:1px solid #adcee7; background:url(../images/hou11.jpg) repeat-x center top #fff;}
.hcul{ width:192px; margin:0px auto;}
.hcul li{ width:192px; height:160px; background:url(../images/hou10.gif) repeat-x center bottom;}
.hcul li span{ display:block; width:158px; height:110px; background:url(../images/hou09.gif) no-repeat; margin:0px auto; padding:3px; margin-top:12px;}
.hcul li p{ display:block; height:25px; line-height:25px; text-align:center; margin-top:5px;}
.hcul li p a{ color:#002f74;}
.hhri{ width:779px; float:left; display:inline; margin-left:12px;}
.hmu{background:url(../images/ga01-1.jpg) no-repeat left top; height:32px; line-height:32px; color:#fff;}
.hmu span{ margin-left:15px; font-family:"宋体";}
.hmu span a{color:#FFF;}
.hmcn{ width:777px; margin-top:9px; background:#ecf5fc;  border:1px solid #92c2e9; padding-bottom:9px;}
.hmul{ width:374px; height:211px; background:#fff; border:1px solid #d1dae3; margin-left:8px; margin-top:8px; float:left; display:inline;}
.hutp{ width:374px; height:30px; line-height:30px; background:url(../images/hou14.jpg) no-repeat;}
.hutp h2{ font-size:14px; color:#1c509c; margin-left:14px; padding-left:25px; background:url(../images/hou13.jpg) no-repeat left center; float:left; display:inline;}
.more{ float:right; display:inline; font-family:"宋体"; color:#1c509c; margin-right:11px;}
.hucn{ width:374px; height:181px;}
.hqul{ width:374px; margin-top:5px;}
.hqul li{ width:374px; float:left; display:inline; height:25px; line-height:25px;}
.hqul li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:15px; padding-left:20px; color:#1d1d1d; width:330px; background:url(../images/hou15.gif) no-repeat left center;}
.link{ width:1003px; height:49px;* height:59px;_ height:49px; margin:0px auto; }
.liul{ width:1470px; height:45px;}
.liul li{ float:left; display:inline; height:41px;margin:0 0 0 5px;}
.liul li table tr td img{ border:1px solid #305fa5;}
.foot{ width:1003px; height:106px; background:#14539e; margin-top:12px; color:#fff; line-height:21px; text-align:center;}
.foot p{ margin-top:20px;}
.foot a{ color:#fff;}


/*--  后勤工作wan  ----*/

/*--  交流工作  ----*/


.hmle{ width:462px; float:left; display:inline; margin-left:7px; margin-top:7px;}
.jiul{ width:462px; height:261px;}
.jitp{ width:462px; height:31px; background:url(../images/liu03.jpg) no-repeat; line-height:31px;}
.jitp h2{ font-size:14px; color:#fff; margin-left:15px; float:left; display:inline;}
.jitp a{ color:#000; font-size:12px; font-weight:bold;margin-right:14px;float:right; display:inline; font-family:"宋体";}
.jicn{ width:462px; height:230px; background:url(../images/liu01.jpg) repeat-x left top #fff;}
.jcul{ width:462px; margin:10px auto;}
.jcul li{ width:462px; height:23px; line-height:23px; float:left; display:inline;}
.jcul li a{ font-size:12px; color:#333; display:block;height:23px; line-height:23px; float:left; display:inline; width:260px; padding-left:9px; background:url(../images/liu02.jpg) no-repeat left center; margin-left:15px;}
.jcul li span{ float:right; display:inline; font-family:"宋体";color:#333; margin-right:24px;}
.hmri{ width:290px; float:left; display:inline; margin-top:7px; margin-left:9px; border-bottom:1px solid #4d6f84;}
.jrul{ width:290px; height:261px;}
.jrtp{ width:290px; background:url(../images/liu05.jpg) no-repeat; height:35px; line-height:35px;}
.jrtp h2{ font-size:14px; color:#fff; margin-left:12px; float:left; display:inline;}
.jrtp a{ float:right; display:inline; margin-top:5px; margin-right:8px; display:block;}
.jrcn{ width:288px; height:226px; background:url(../images/liu07.jpg) repeat-x #6b8da1; border-left:1px solid #4d6f84;border-right:1px solid #4d6f84;}
.jkul{ width:288px; margin-top:10px;}
.jkul li{ width:288px; height:23px; line-height:23px; float:left; display:inline;}
.jkul li a{ display:block;width:250px; height:23px; line-height:23px; float:left; display:inline; margin-left:15px; padding-left:9px; background:url(../images/liu06.jpg) no-repeat left center; color:#fff;}


/*--  交流工作?? ----*/


/*--  科研条件二级  ----*/


.hkep{ width:212px; height:349px; background:url(../images/ke01.gif) no-repeat;}
.hkep h2{ font-size:16px; font-weight:bold; color:#fff; height:48px; line-height:48px; margin-left:27px;}
.hkbt{ background:url(../images/ke03.gif) no-repeat; width:197px; height:294px; margin:0px auto;}
.hkbt ul{ width:186px; margin:0px auto; margin-top:10px;}
.hkbt ul li{ width:186px; height:28px; line-height:28px; float:left; display:inline;}
.hkbt ul li a{ display:block; height:28px; width:168px; line-height:28px; float:left; display:inline;  color:#333; padding-left:18px;}
.hkbt ul li a:hover{ color:#fff;background:url(../images/ke02.gif) no-repeat; text-decoration:none;}
.keri{ width:762px; height:859px; margin:0px auto; background:#fff; margin-top:8px;}
.qctp{ height:32px; line-height:32px; width:760px; border:1px solid #a3d9f1; background:url(../images/ke04.jpg) repeat-x;}
.qctp h2{ height:28px; border:1px solid #0057a4; background:url(../images/ke05.jpg) repeat-x; line-height:28px; font-size:12px; padding:0px 12px; float:left; display:inline; margin-top:1px; margin-left:1px;}
.qctp h2 a{ color:#fff;}
.qcul{ width:735px; margin:0px auto;}
.qcul li{ float:left; display:inline; width:214px; height:233px; padding:0px 15px; background:url(../images/ke07.gif) repeat-x center bottom; margin-top:20px;}
.qcul li div{ display:block; padding:1px; border:1px solid #b4ceef; width:210px; height:139px;}
.qcul li p{ width:214px; line-height:20px; margin-top:10px; height:60px;}
.qcul li p span{ font-weight:bold; color:#00599e;}
.qcul li p a{ color:#ff7800;}
.fenye{ height:20px; text-align:center; margin-top:25px;}
.fenye a{ background:#2e2329; border:1px solid #2e2329; padding:5px 6px; margin-right:1px; color:#fff;}
.fenye a:hover{ background:#4b7fe3; border:1px solid #3d67d1;}
.fenye span{ background:#4b7fe3; border:1px solid #3d67d1; padding:5px 6px; line-height:20px; margin:0 2px 0 0px;}

/*--  科研条件二级?? ----*/


/*--  图片内容?? ----*/

.hmke{ width:690px; margin:0px auto; padding:0 0 30px 0;}
.hmke h2{ font-size:20px; color:#333; text-align:center; border-bottom:1px solid #282627; padding:20px 0px; margin-top:20px;}
.hmke .xwyu{ text-align:center; line-height:25px; color:#787878; margin:10px 0px;}

/*--  图片内容页完  ----*/

/*--  学术会议  ----*/


.xsul{ width:209px; margin-top:10px;}
.xsul li{ width:209px; height:23px; line-height:23px; float:left; display:inline;}
.xsul li a{ display:block; height:23px; line-height:23px; float:left; display:inline; color:#000; margin-left:16px; padding-left:18px; width:150px; background:url(../images/xue01.gif) no-repeat left center;}
.xshd{ width:756px; height:373px; margin:0px auto; margin-top:7px; background:url(../images/xue05.jpg) repeat-x center top; border:1px solid #d1e7ec; border-top:0px;}
.xstp{ height:36px; line-height:36px; width:734px; margin:0px auto; background:url(../images/xue07.jpg) repeat-x center 34px;}
.xstp h2{ font-size:14px; color:#fff; background:url(../images/xue06.jpg) no-repeat; width:156px; text-align:center; float:left; display:inline;}
.xstp a{ float:right; display:inline; font-size:14px; color:#4b74b0;  margin-right:2px; font-family:"宋体";}
.xscn{ width:734px; height:322px; background:#fff; margin:0px auto; margin-top:7px;}
.xnul{ width:713px; margin:0px auto;}
.xnul li{ width:713px; float:left; display:inline; height:26px; line-height:26px; background:url(../images/xue04.gif) repeat-x center bottom;}
.xnul li a{ display:block; height:26px; line-height:26px; float:left; display:inline; background:url(../images/xue03.gif) no-repeat left center; margin-left:20px; padding-left:15px; color:#4b698b; width:480px;}
.xnul li span{ float:right; display:inline; font-family:"宋体"; margin-right:33px; color:#878787;}


/*--  学术会议?? ----*/




/*--  军事科学院内?? ----*/

.glle{ width:739px; float:left; display:inline;}
.glcn{ width:739px; margin-top:11px; background:#fff;}
.glri{ width:253px; float:left; display:inline; margin-left:9px;_ margin-left:5px;}
.tzgg{ width:253px;}
.tztp{ background:url(../images/ga03.gif) no-repeat; height:29px; line-height:29px; width:253px;}
.tztp a{ color:#1e538e; font-weight:bold; margin-left:14px;}
.tzcn{ width:251px; height:206px; border:1px solid #dfe8ef; border-top:0px; background:#e9eeff;}
.tzul{ width:251px;}
.tzul li{ width:251px; height:23px; line-height:23px; float:left; display:inline;}
.tzul li a{ display:block; height:23px; line-height:23px; float:left; display:inline; color:#000; margin-left:16px; padding-left:18px; width:150px; background:url(../images/xue01.gif) no-repeat left center;}
.tzul li span{ float:right; display:inline; font-family:"宋体"; margin-right:17px;}
.tpxw{ width:234px; margin:0px auto;}
.tpxw li{ width:234px; margin-top:6px;}
.tpxw li span{ display:block; background:url(../images/ga04.gif) no-repeat left center; width:229px; height:167px; padding:3px 2px;}
.tpxw li a{ display:block; height:25px; line-height:25px; text-align:center; color:#2c2b2b; font-weight: bold; margin-top:3px;}


/*--  军事科学院内容完  ----*/


/*--  军事科学?? ----*/

.gltp{ width:742px; height:238px;}
.ywpc{ width:354px; height:231px; float:left; display:inline;}
.ywtp{ width:378px; float:left; display:inline; height:238px; margin-left:9px;}
.ywth{ height:35px; width:378px; background:url(../images/ga09.jpg) repeat-x center 28px;}
.ywth span{ background:url(../images/ga06.gif) no-repeat; display:block; height:35px; line-height:35px; width:66px; text-align:center; font-weight:bold;}
.ywth span a{ color:#fff;}
.ywul{ width:378px; margin-top:2px;}
.ywul li{ width:378px; float:left; display:inline; height:23px; line-height:23px;}
.ywul li a{ color:#2c2b2b; width:250px; display:block; float:left; display:inline; height:23px; line-height:23px; margin-left:6px; padding-left:22px; background:url(../images/ga07.jpg) no-repeat left center;}
.ywul li span{ float:right; display:inline; color:#282828; font-family:"宋体"; margin-right:6px;}
.ywdv{ width:360px; height:201px; float:left; display:inline; margin-top:11px; margin-right:8px;}
.ydtp{ width:360px;height:27px; line-height:27px;}
.ydtp h2{ font-size:13px; background:url(../images/ga08.gif) no-repeat; width:67px;color:#223147;padding-left:31px; float:left; display:inline;}
.ydtp a{float:right; display:inline; color:223147; font-weight:bold;font-family:"宋体";}
.ydcn{ width:358px; height:172px; border:1px solid #cdcbcb;}
.ydul{ width:358px; margin-top:15px;}
.ydul li{ width:358px; float:left; display:inline; height:21px; line-height:21px;}
.ydul li a{ color:#282828; width:250px; display:block; float:left; display:inline; height:21px; line-height:21px; margin-left:8px; padding-left:13px; background:url(../images/ga10.jpg) no-repeat left center;}
.ydul li span{ float:right; display:inline; color:#282828; font-family:"宋体"; margin-right:6px;}


/*--  军事科学院完  ----*/


/*--  专家访谈  ----*/

.zjtp{ width:757px; background:#f4f4f4; margin:0px auto; height:231px; margin-top:11px;}
.zjpc{ padding:1px; float:left; display:inline; width:317px; height:209px; border:1px solid #c7c5c6; margin-left:12px; margin-top:9px;}
.zjul{ width:401px; float:left; display:inline; margin-left:22px; margin-top:9px;}
.zjul li{ float:left; display:inline; width:401px; height:23px; line-height:23px;}
.zjul li a{ color:#5a5a5a; width:357px;float:left; display:inline; }
.zjul li span{ color:#dd0d0b;}
.zjbt{ width:757px; background:url(../images/zj01.jpg) no-repeat; height:176px; margin:0px auto; margin-top:11px;}
.zbul{ width:757px; margin-top:20px;}
.zbul li{ float:left; display:inline; width:355px; height:23px; line-height:23px;margin-left:18px;}
.zbul li a{ color:#fff; width:355px;float:left; display:inline; }
.zjbb{ width:373px; height:205px; float:left; display:inline; margin-right:11px; background:#f4f4f4; margin-top:15px;}
.zbpc{ width:116px; height:160px; float:left; display:inline; padding:1px; background:#fff; border:1px solid #cfcecf; margin-left:15px; margin-top:19px;}
.zbll{ width:220px; float:left; display:inline; margin-left:15px; margin-top:19px;}
.zbll li{ float:left; display:inline; width:220px; height:23px; line-height:23px;}
.zbll li a{ color:#5a5a5a; width:220px;float:left; display:inline; }
.zbll li span{ color:#dd0d0b;}



/*--  专家访谈?? ----*/

/*--  图片新闻  ----*/

.tppc{ width:324px; height:212px; float:left; display:inline; margin-left:22px; margin-top:18px;}
.trpp{width:375px; height:212px; float:left; display:inline; margin-top:18px; margin-left:18px;}
.trpt{ width:375px;}
.trpt h2{ font-size:20px; text-align:center; line-height:20px; height:20px;}
.trpt h2 a{ color:#df0000;}
.trpt p{ line-height:20px; color:#1a1a1a; height:45px; margin-top:5px;}
.trpt p a{ color:#df0000;}
.tkul{width:375px; margin-top:15px;}
.tkul li{ float:left; display:inline; height:26px; line-height:26px;width:375px;}
.tkul li a{ display:block;float:left; display:inline; height:26px; line-height:26px; background:url(../images/tp04.jpg) no-repeat left center; padding-left:10px; font-size:14px; color:#333;}
.xian{ width:746px;background:url(../images/tp05.gif) repeat-x center top; margin:0px auto; margin-top:15px;}
.xian ul{width:746px;}
.xian ul li{ float:left; display:inline; width:166px; margin:15px 10px; margin-bottom:0px;}
.xian ul li span{ display:block; width:164px; height:106px; border:1px solid #ebebeb;}
.xian ul li a{ display:block; height:20px; line-height:20px; text-align:center; color:#333; margin-top:5px;}
.lkua{ width:750px; background:url(../images/tp06.jpg) no-repeat; height:248px; margin:0px auto; margin-top:25px;}
.lkul{ width:750px; margin-top:10px;}
.lkul li{ float:left; display:inline; color:#fff; font-size:14px; width:750px; height:25px; line-height:25px;}
.lkul li a{ display:block; color:#fff;float:left; display:inline;  width:605px; height:25px; line-height:25px; margin-left:13px; padding-left:9px; background:url(../images/liu06.jpg) no-repeat left center;}
.lkul li span{ float:right; display:inline; font-family:"宋体"; margin-right:15px;}


/*--  图片新闻?? ----*/


/*--  确定栏目页面  ----*/

.lmle{ width:212px; float:left; display:inline;}
.lmmd{ width:504px; float:left; display:inline; margin-left:12px;}
.lmul{ width:504px; margin-top:10px;}
.lmul li{ width:504px;height:23px; line-height:23px; float:left; display:inline;}
.lmul li a{ display:block; color:#2c2b2b;height:23px; line-height:23px; float:left; display:inline; background:url(../images/lm02.jpg) no-repeat left center; margin-left:13px; padding-left:8px; width:330px;}
.lmul li span{ float:right; display:inline; font-family:"宋体";}

/*--  确定栏目页面?? ----*/


/*--  重要新闻  ----*/


.zytp{ width:777px; height:33px; background:url(../images/ne02.jpg) repeat-x center top; line-height:33px;}
.zytp h2{ font-size:12px; color:#fff; text-align:center; background:url(../images/ne01.jpg) no-repeat; height:33px; width:84px; margin-left:12px;}
.zytp h2 a{color:#fff;}
.xwtp{ width:745px; margin:0px auto; height:75px; margin-top:18px;}
.xwpc{ float:left; display:inline; border:4px solid #f6f6f6; width:123px; height:67px;}
.xwpt{ float:left; display:inline; height:75px; margin-left:18px; width:596px;}
.xwpt h2 a{ font-size:14px; color:#333;}
.xwpt h2 span{ color:#646464; font-size:12px; font-weight:normal; font-family:"宋体"; margin-left:20px;}
.xwpt p{ line-height:20px; color:#333; margin-top:10px; text-indent:2em;}
.xwpt p a{ color:#df0000;}
.xwul{ width:745px; background:url(../images/ne05.jpg) repeat-y; margin:0px auto; margin-top:13px;}
.xwul li{ width:745px; float:left; display:inline; height:29px; line-height:29px;}
.xwul li a{float:left; display:inline; height:29px; line-height:29px; font-size:14px; color:#333; width:631px; margin-left:11px; padding-left:13px; background:url(../images/ne04.gif) no-repeat left center;}
.xwul li span{ font-size:12px; float:right; display:inline; color:#909090;}



/*--  重要新闻?? ----*/


/*--  媒体关注  ----*/


.mtle{ width:377px; float:left; display:inline; margin-left:17px;}
.mtbf{ width:373px; height:246px; padding:1px; border:1px solid #d0cecf; margin-top:18px;}
.mtxw{ width:377px; height:84px; background:url(../images/mt02.jpg) repeat-x center bottom;}
.mtxw h2{ margin-top:10px; line-height:25px;}
.mtxw h2 a{ font-size:14px; color:#dd0d0b; line-height:21px;}
.mtxw p{ line-height:18px; color:#5a5a5a; margin-top:5px;}
.mtxw p a{ color:#dd0d0b; font-weight:bold;}
.mtul{ width:377px; margin-top:10px; height:254px;}
.mtul li{ width:377px; float:left; display:inline; height:23px; line-height:23px;}
.mtul li a{ display:block;float:left; display:inline; height:23px; line-height:23px; width:306px;}
.mtul li a span{ color:#dd0d0b;}
.mtul li p{ float:right; display:inline; color:#bebebe; font-family:"宋体";}
.gdxi{ width:357px; height:29px; line-height:29px; background:url(../images/mt03.jpg) repeat-x; text-align:right; margin-top:7px; font-size:12px; font-family:"宋体"; padding-right:20px}
.gdxi a{ color:#dd0d0b; font-family:"宋体"; font-size:12px;}
.mtri{ float:left; display:inline; margin-left:33px; width:350px;}
.mrul{height:615px;}
.mrul li{ float:left; display:inline; width:143px; margin-top:19px; height:135px; margin-right:28px;}
.mrul li span{ display:block; padding:1px; width:141px; height:90px; border:1px solid #c5c5c5;}
.mrul li a{ margin-top:5px;display:block; width:143px; line-height:18px; color:#5a5a5a;}


/*--  媒体关注?? ----*/


/*--  科研条件  ----*/


.kytp{ width:762px; margin:0px auto; background:#fff; margin-top:8px;}
.kepc{ float:left; display:inline; width:315px; height:182px; padding:7px 9px; background:url(../images/ke09.jpg) no-repeat; margin-top:17px; margin-left:14px}
.kepc a{ border:1px solid #fff; display:block;width:313px; height:180px;}
.kyul{ width:374px; margin-top:25px; margin-left:18px; float:left; display:inline;}
.kyul li{ width:374px; float:left; display:inline; height:25px; line-height:25px; background:url(../images/ke10.jpg) repeat-x center bottom;}
.kyul li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:9px; padding-left:18px; color:#1d1d1d; width:330px; background:url(../images/hou15.gif) no-repeat left center;}
.sheb{ width:777px; height:236px; background:#add9f6; margin-top:7px;}
.shec{ width:761px; background:url(../images/ke11.jpg) repeat-x; height:219px; border:1px solid #fff; margin:0px auto; margin-top:7px;}
.shgx{ float:left; display:inline; height:221px; width:356px;}
.shgx h2{ width:36px; margin-top:11px; background:url(../images/ke14.jpg) no-repeat; height:200px;text-align:center;float:left; display:inline; }
.shgx h2 span{ font-size:16px; color:#174f99; display:block;  width:20px; margin:0px auto; margin-top:15px; height:155px; line-height:20px;}
.shgx h2 a{ color:#000; margin-top:15px; font-size:12px;}
.shul{ width:320px; float:left; display:inline; margin-top:10px;}
.shul li{ float:left; display:inline;line-height:20px; font-size:13px; height:20px; width:133px; margin-left:15px;}
.shul li a{ color:#fff;}
.sbfe{ width:396px; float:left; display:inline; background:url(../images/ke12.jpg) repeat-x center bottom; height:205px; margin-top:7px;}
.sbll{ width:396px;}
.sbll li{ width:396px; float:left; display:inline; width:118px; margin-left:11px; margin-top:10px;}
.sbll li span{ display:block; width:116px; height:78px; border:1px solid #fff;}
.sbll li a{ font-size:13px; text-align:center; display:block; height:25px; line-height:25px; color:#fff; margin-top:5px;}
.sbbl{ width:396px; margin-top:20px;}
.sbbl li{ float:left; display:inline;line-height:20px; font-size:13px; height:20px; width:167px; margin-left:20px;}
.sbbl li a{ color:#fff;}
.qcmo{ font-size:12px; font-family:"宋体"; color:#00599e; float:right; display:inline; margin-right:15px;}


/*--  科研条件?? ----*/

/*--  出版工作  ----*/


.cldl{margin:0px auto; background:#fff; margin-top:8px; margin-left:8px; margin-right:2px;float:left; display:inline; width:376px; height:216px;}
.clul{ width:360px; margin:0px auto; margin-top:15px;}
.clul li{ width:360px; float:left; display:inline; height:25px; line-height:25px; background:url(../images/ke10.jpg) repeat-x center bottom;}
.clul li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:9px; padding-left:18px; color:#1d1d1d; width:330px; background:url(../images/hou15.gif) no-repeat left center;}
.chle{ width:497px; float:left; display:inline; margin-left:17px;}
.chdt{ width:497px; background:url(../images/chu02.gif) no-repeat; height:245px; margin-top:18px;}
.chtp{ width:497px; height:27px; line-height:27px; color:#5d3100; text-align:center; font-size:14px;}
.chtp a{color:#5d3100;}
.cdcn{ width:491px; margin:0px 3px;}
.chpc{ float:left; display:inline; margin-left:10px; margin-top:14px; border:3px solid #fff;}
.chul{ width:302px; float:left; display:inline; margin-left:15px; margin-top:14px;}
.chul li{ width:302px; float:left; display:inline; height:21px; line-height:21px;}
.chul li a{ color:#624f22;float:left; display:inline; height:21px; line-height:21px; width:288px; background:url(../images/chu04.jpg) no-repeat left center; padding-left:14px;}
.qika{ width:497px; height:221px; margin-top:7px; background:url(../images/chu07.jpg) repeat-x center bottom;}
.qitp{ width:485px; height:46px; background:url(../images/chu09.jpg) repeat-x left 33px; line-height:46px;}
.qitp h2{ float:left; display:inline; height:46px;}
.qitp a{ float:right; display:inline; font-family:"宋体"; color:#7a3a21; margin-right:5px;}
.qicn{ width:497px; height:175px;}
.qcle{ float:left; display:inline; width:238px; margin-left:7px; margin-top:6px;}
.qcpc{ float:left; display:inline; width:112px; height:154px;}
.qctt{ width:95px; float:left; display:inline; margin-left:15px; }
.qctt h2 a{ color:#624f22;font-size:12px; line-height:25px;}
.qctt p{ line-height:20px;color:#624f22; text-indent:2em;}
.zzul{ width:497px; margin-top:10px;}
.zzul li{ float:left; display:inline; color:#624f22; height:18px; line-height:18px; margin-left:20px;}
.zzul li a{ color:#624f22; display:block;height:18px; line-height:18px; width:132px; background:url(../images/chu04.jpg) no-repeat left center; padding-left:9px;}
.chri{ float:left; display:inline; background:url(../images/chu13.jpg) no-repeat; width:234px; height:758px; margin-left:12px; margin-top:6px;}
.crtp{ background:url(../images/chu12.jpg) no-repeat; width:136px; height:23px; line-height:23px; margin:0px auto;margin-top:52px; text-align:center;}
.crtp a{ font-size:12px; color:#5d3100; font-weight:bold; letter-spacing:5px;}
.crcn{ width:192px; margin:0px auto; color:#624f22; line-height:21px; height:543px;}
.crpc{ width:144px; height:83px; margin:0px auto; border:1px solid #bda266; margin-top:19px;}
.crcn h2{ font-size:12px; line-height:25px; margin-top:10px;}


/*--  出版工作?? ----*/

/*--  科研文化  ----*/

.wehu{ background:url(../images/we04.jpg) no-repeat; width:762px; margin:0px auto; margin-top:10px; height:238px;}
.weth{ width:271px; height:30px; margin-left:1px; margin-top:7px;}
.wecn{ width:762px; height:200px;}
.wepc{ width:313px; float:left; display:inline; margin-left:12px; margin-top:11px; border:1px solid #fff;}
.weri{ width:383px; float:left; display:inline; margin-top:11px; margin-left:27px;}
.weri li{ width:383px; height:25px; line-height:25px; float:left; display:inline; background:url(../images/we03.gif) repeat-x center bottom;}
.weri li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:8px; padding-left:16px; color:#1d1d1d; width:335px; background:url(../images/we02.gif) no-repeat left center;}
.shle{ width:376px; height:244px; float:left; display:inline; margin-left:7px; margin-top:7px; border:1px solid #72bbf0; background:#fff;}
.shtp{ width:366px;background:url(../images/we07.jpg) no-repeat; height:30px; line-height:30px; margin:0px auto; margin-top:5px;}
.shtp h2{ font-size:14px; background:url(../images/we06.jpg) no-repeat left center; margin-left:13px; padding-left:16px;}
.shtp h2 a{ color:#fff;}
.shcn{ width:366px; height:206px; margin:0px auto; margin-top:3px; background:url(../images/we08.jpg) repeat-x center top;}
.ssul{ width:356px;margin:0px auto; margin-top:0px*margin-top:15px_margin-top:15px; }
.ssul li{ width:356px; height:25px; line-height:25px; float:left; display:inline; background:url(../images/we03.gif) repeat-x center bottom;}
.ssul li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:8px; padding-left:16px; color:#1d1d1d; width:327px; background:url(../images/we02.gif) no-repeat left center;}
.shuh{ width:760px; border:1px solid #73bcf1; margin:0px auto; background:url(../images/wen14.jpg) no-repeat; height:195px; margin-top:6px;}
.suth{ width:31px; height:173px; float:left; display:inline; margin-left:10px; margin-top:10px;}
.suri{ float:left; display:inline; width:610px;}

#demo {width:610px;overflow: hidden;height:173px;margin-left:10px;margin-top:14px}
#demo #indemo {width:944%}
#indemo li {float:left;width:106px;margin-left:15px; text-align:center; font-weight:bold;}
#indemo li a{font-weight:bold; color:#1d1d1d; line-height:25px; display:block; margin-top:5px;}
#indemo li img{ border:2px solid #ddd;}
#demo1,#demo2 {float:left}

.shfe{ background:url(../images/we19.jpg) no-repeat; width:760px; height:241px; margin:0px auto; margin-top:7px; border:1px solid #72bbf0;}
.sfle{ width:363px; float:left; display:inline; margin-left:11px;}
.sftp{ background:url(../images/we18.jpg) repeat-x center bottom; height:30px; line-height:30px; margin-top:5px;}
.sftp h2{ font-size:14px; color:#1f64cb; background:url(../images/we17.jpg) no-repeat left 8px; padding-left:20px; margin-left:5px;}
.sftp h2 a{color:#1f64cb;}
.sfcn{ height:190px; margin-top:14px;}
.sgsw{ width:211px;}
.sgsw li{ float:left; display:inline; height:22px; line-height:22px;}
.sgsw li a{ background:url(../images/we16.jpg) no-repeat left center;height:22px; line-height:22px; width:192px; margin-left:10px; padding-left:8px; display:block;float:left; display:inline; color:#1d1d1d;}
.kzfe{ width:278px;margin:0px auto; }
.kzfe li{ width:278px; height:25px; line-height:25px; float:left; display:inline; background:url(../images/we03.gif) repeat-x center bottom;}
.kzfe li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:8px; padding-left:16px; color:#1d1d1d; width:250px; background:url(../images/we02.gif) no-repeat left center;}
.syul li{ height:23px; line-height:23px; margin-left:30px; width:175px;}
.syul li a{color:#1d1d1d;}
.sypp{ color:#1d1d1d; margin-left:10px;}



/*--  科研文化?? ----*/


/*--  留言?? ----*/

.liya{ width:1003px; margin:0px auto;}
.lycn{ width:968px; padding:0px 19px 0px 17px; margin:0px auto; background:url(../images/ly04.jpg) repeat-y; height:873px;}
.lytp{ width:932px; margin:0px auto;}
.lyth{ width:932px; height:30px; line-height:30px; background:url(../images/ly07.jpg) no-repeat center bottom; margin-top:5px;}
.lyth h2{ background:url(../images/ly06.jpg) no-repeat left center; padding-left:15px; color:#e53c01; font-size:14px;}
.ltcn{ width:932px; margin:0px auto; background:url(../images/ly02.jpg) no-repeat right center; color:#646464; text-align:left;}
.lyul{ width:927px; margin:0px auto; margin-top:20px; background:url(../images/we03.gif) repeat-x center bottom; padding-bottom:20px;}
.lyul h2{ float:left; display:inline; width:100px; margin-left:13px; margin-top:5px; font-size:12px; background:url(../images/ly08.jpg) no-repeat left center; color:#25343b; font-weight:normal;}
.lyul h2 a{color:#25343b; margin-left:16px;}
.lywe{ margin-left:7px; float:left; display:inline; width:802px;}
.weti{ background:url(../images/ly09.jpg) no-repeat left center; padding-left:22px; width:780px;}
.weti p{ color:#414159;}
.weti p span{ color:#a1a1a1; font-family:"宋体"; margin-left:10px;}
.huif{ color:#d75509; background:url(../images/ly10.jpg) no-repeat left center; padding-left:22px; width:780px; margin-top:10px;}
.huif p{float:left;}
.huif p{color:#d75509;}
.huif p span{ color:#a1a1a1; font-family:"宋体"; margin-left:10px;}


/*--  留言板完  ----*/



/*--  王锋新添?? ----*/
.glcn_wf{ width:1003px; margin-top:11px; background:#fff;}
.glle_wf{ width:1003px; float:left; display:inline;}
.hmu_wf{ width:1003px; height:32px; line-height:32px; color:#fff; background:url(../images/ga01.jpg) no-repeat left top; padding:0 0 0 20px;}

.hmke_wf{ width:990px; margin:0px auto;}
.hmke_wf h2{ font-size:20px; color:#F00; font-family:"仿宋GB2312"; text-align:center; padding:0 0; margin-top:20px; font-weight:bold;}
.hmke_wf h3{ font-size:18px; color:#000; font-family:"仿宋GB2312"; text-align:center; border-bottom:1px solid #282627; padding:5px 0 20px 160px; margin-top:10px; font-weight:bold;}
.content_wf{line-height:25px; color:#575556; width:900px; margin:0px auto; margin-top:20px; font-size:16px; font-family:"仿宋GB2312";}
.content_wf p{line-height:30px;}

.fenyyyy{background:#4b7fe3; border:1px solid #3d67d1; padding:5px 6px; margin:0px 1px; color:#fff;}
.lmmd_wf{ width:728px; float:left; display:inline; margin-left:12px;}
.hmu_wf{ width:708px; height:32px; line-height:32px; color:#fff; background:url(../images/hou12.jpg) no-repeat;}
.hmu_wf span{ margin-left:15px; font-family:"宋体";}
.hmu_wf span a{color:#FFF;}
.lmul_wf{ width:704px; margin-top:10px;}
.lmul_wf li{ width:704px;height:23px; line-height:23px; float:left; display:inline;}
.lmul_wf li a{ display:block; color:#2c2b2b;height:23px; line-height:23px; float:left; display:inline; background:url(../images/lm02.jpg) no-repeat left center; margin-left:13px; padding-left:8px; width:600px;}
.lmul_wf li span{ float:right; display:inline; font-family:"宋体";}
.cont_wf{line-height:22px; color:#575556; width:500px; margin:0px auto; margin-top:20px; font-size:13px;}
.cont_wf p img{max-width:500px; width:expression(this.width > 500 ? "500px" : this.width); height:auto;}
.help_wf tr td {padding:0 2px 0 2px;}
.ss_tes{line-height:22px; color:#575556; width:500px; margin:0px auto; margin-top:20px; font-size:13px;}
.ss_tes{text-indent:28px}
.hmul_ss{ width:760px; height:175px; background:#fff; border:1px solid #d1dae3; margin-left:8px; margin-top:8px; float:left; display:inline;}
.hutp_ss{ width:760px; height:30px; line-height:30px; background:url(../images/hou14.jpg);}
.hutp_ss h2{ font-size:14px; color:#1c509c; margin-left:14px; padding-left:25px; background:url(../images/hou13.jpg) no-repeat left center; float:left; display:inline;}
.hqul_ss{ width:760px; margin-top:5px;}
.hqul_ss li{ width:760px; float:left; display:inline; height:25px; line-height:25px;}
.hqul_ss li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:15px; padding-left:20px; color:#1d1d1d; background:url(../images/hou15.gif) no-repeat left center;}
.hqul_ss li span{float:right; color:#666; padding-right:15px;}
.sfle_test{ width:737px; float:left; display:inline; margin-left:11px;}
.sftp_test{ background:url(../images/we18.jpg) repeat-x center bottom; height:30px; line-height:30px; margin-top:5px;}
.sftp_test h2{ font-size:14px; color:#1f64cb; background:url(../images/we17.jpg) no-repeat left 8px; padding-left:20px; margin-left:5px;}
.sftp_test h2 a{color:#1f64cb;}
.kzfe_test{ width:737px;margin:0px auto; }
.kzfe_test li{ width:360px; margin:0 5px 0 0; height:25px; line-height:25px; float:left; display:inline; background:url(../images/we03.gif) repeat-x center bottom;}
.kzfe_test li a{ display:block; float:left; display:inline; height:25px; line-height:25px; margin-left:8px; padding-left:16px; color:#1d1d1d; width:250px; background:url(../images/we02.gif) no-repeat left center;}
.shfe_test{ background:url(../images/we19.jpg) no-repeat; width:760px; height:171px; margin:0px auto; margin-top:7px; border:1px solid #72bbf0;}